Permalink
Browse files

Whoops, clojure should be at 1.2, not 1.2-RC1

  • Loading branch information...
1 parent 253339c commit 689fb0648073be10bc7a694188d4f765e670baed @dakrone committed Sep 9, 2010
Showing with 2 additions and 2 deletions.
  1. +2 −2 project.clj
View
@@ -1,7 +1,7 @@
(defproject cd-wsapi "0.1.0"
:description "ClojureDocs External API"
- :dependencies [[org.clojure/clojure "1.2.0-RC1"]
- [org.clojure/clojure-contrib "1.2.0-RC1"]
+ :dependencies [[org.clojure/clojure "1.2.0"]
+ [org.clojure/clojure-contrib "1.2.0"]
[mysql/mysql-connector-java "5.1.12"]
[aleph "0.1.0-SNAPSHOT"]
[net.cgrand/moustache "1.0.0-SNAPSHOT"]

0 comments on commit 689fb06

Please sign in to comment.